<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>.</string>
	<key>BuildMachineOSBuild</key>
	<string>25D125</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>MiaoYan</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>md</string>
				<string>markdown</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Markdown</string>
			<key>CFBundleTypeName</key>
			<string>Markdown</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.daringfireball.markdown</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>MiaoYan</string>
	<key>CFBundleIconFile</key>
	<string>app</string>
	<key>CFBundleIconName</key>
	<string>app</string>
	<key>CFBundleIdentifier</key>
	<string>com.tw93.miaoyan</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>zh-Hans</string>
		<string>zh-Hant</string>
		<string>ja</string>
	</array>
	<key>CFBundleName</key>
	<string>MiaoYan</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.7.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>icon</string>
			<key>CFBundleURLName</key>
			<string>com.tw93.miaoyan</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>miaoyan</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>icon</string>
			<key>CFBundleURLName</key>
			<string>com.tw93.miaoyan</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>nv</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>icon</string>
			<key>CFBundleURLName</key>
			<string>com.tw93.miaoyan</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>nvalt</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>2.7.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C58</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C58</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2630</string>
	<key>DTXcodeBuild</key>
	<string>17C529</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.5</string>
	<key>LSSupportsOpeningDocumentsInPlace</key>
	<true/>
	<key>LSUIElement</key>
	<false/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>127.0.0.1:36677</key>
			<string></string>
		</dict>
	</dict>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<false/>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSUbiquitousContainers</key>
	<dict>
		<key>iCloud.com.tw93.miaoyan</key>
		<dict>
			<key>NSUbiquitousContainerIsDocumentScopePublic</key>
			<true/>
			<key>NSUbiquitousContainerName</key>
			<string>MiaoYan</string>
			<key>NSUbiquitousContainerSupportedFolderLevels</key>
			<string>One</string>
		</dict>
	</dict>
	<key>SUAllowsAutomaticUpdates</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://miaoyan.app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>seQrPHFOWomxlN8ufdI3/ba1/HL1t86TkzRb53FSGys=</string>
	<key>SUScheduledCheckInterval</key>
	<real>3666</real>
	<key>UILaunchStoryboardName</key>
	<string></string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Markdown</string>
			<key>UTTypeIconFile</key>
			<string>Markdown</string>
			<key>UTTypeIdentifier</key>
			<string>net.daringfireball.markdown</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>md</string>
					<string>markdown</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/markdown</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>com.apple.developer.device-information.user-assigned-device-name</key>
	<true/>
	<key>com.apple.security.device.audio-input</key>
	<false/>
	<key>com.apple.security.device.camera</key>
	<false/>
</dict>
</plist>
